Fedora-Linux.nl Forumindex Fedora-Linux.nl
Het forum van Fedora-Linux.nl.
Deze site wordt gehost door Exonet Internet Services
 
 FAQFAQ   ZoekenZoeken   GebruikerslijstGebruikerslijst   GebruikersgroepenGebruikersgroepen   RegistrerenRegistreren 
 ProfielProfiel   Log in om je privéberichten te bekijkenLog in om je privéberichten te bekijken   InloggenInloggen 

Fedora core installatieproblemen
Ga naar pagina Vorige  1, 2
 
Nieuw onderwerp plaatsen   Reageren    Fedora-Linux.nl Forumindex -> Installatie
Vorige onderwerp :: Volgende onderwerp  
Auteur Bericht
Gerard
Gast





BerichtGeplaatst: Di Apr 26, 2005 7:28 pm    Onderwerp: aanvulling laatste vraag.. Reageren met citaat

oh ...ja....en natuurlijk een pci-express kaartje..


Shocked Question Question Question Question
Terug naar boven
Worado



Geregistreerd op: 13 Feb 2005
Berichten: 501
Woonplaats: Goes

BerichtGeplaatst: Di Apr 26, 2005 7:39 pm    Onderwerp: Reageren met citaat

Dus je werkt nu de hele tijd met een PCI Express kaart? Volgens mij heb je daar de laatste kernel voor nodig. Want voor zover ik mijn eigen kernels heb gecompileerd, is mij opgevallen dat PCI Express pas in de latere versies is opgedoken als EXPERIMENTAL.

Zelf zit ik nog met een AGP 8X Radeon 9800Pro, welke gewoon standaard al perfect werkt. Voor vloeiende 3D graphics moet ik wel de ATi drivers gewoon gebruiken.

Maar probeer dus eens ook de kernel up te daten, het kan helpen Smile

/edit

Sorry, ik realiseer me nu ineens dat de Radeon X600 er alleen in PCI Express is. De kernel updaten gaat met yum update kernel.
Terug naar boven
Profiel bekijken Stuur privébericht MSN Messenger
marius



Geregistreerd op: 13 Feb 2005
Berichten: 99
Woonplaats: Roosendaal

BerichtGeplaatst: Wo Apr 27, 2005 7:07 pm    Onderwerp: Re: Installatieproblemen Reageren met citaat

Ik heb het hier draaien met een nvidia kaart 5700le. Heb overigens met diverse kaartjes waaronder hele oude beeld gekregen, vaak met de vesa driver. Als je overigens opstart in de tekstmodes doet ie het dan wel gewoon? Dus je default runlevel aanpassen. Ik geloof in /etc/inittab staat een regel default run level id:5 etc, hier van 5 een 3 maken.
Maar ik denk niet dat hier de oplossing ligt.
Wat ik zou doen is eerst kijken of die draait met de live cd van knoppix. Als dit zo is zijn er in ieder geval drivers waar je hardware op draait. Als <knoppix ook hardware niet herkend wordt het ingewikkeld.
Maar wordt de uitdaging groter

Succes

Marius
Terug naar boven
Profiel bekijken Stuur privébericht AIM-naam
Berichten van afgelopen:   
Nieuw onderwerp plaatsen   Reageren    Fedora-Linux.nl Forumindex -> Installatie Tijden zijn in GMT + 1 uur
Ga naar pagina Vorige  1, 2
Pagina 2 van 2

 
Ga naar:  
Je mag geen nieuwe onderwerpen plaatsen in dit subforum
Je mag geen reacties plaatsen in dit subforum
Je mag je berichten niet bewerken in dit subforum
Je mag je berichten niet verwijderen in dit subforum
Je mag niet stemmen in polls in dit subforum


Powered by phpBB © 2001, 2005 phpBB Group
Vertaling door Lennart Goosens.